postgresql:
  - path: /srv/iber/production/postgresql/backup
    container: iber_production-db-1
    folder: iberrest/postgresql
files:
  - name: production.tgz
    workdir: /srv/iber/production
    locations:
      - ./media
      - ./static
    folder: iberrest/files
s3:
  clean: true
  keep: 7
  region: us-east-1
  aws_access_key_id:
  aws_secret_access_key:
  endpoint: https://blr1.digitaloceanspaces.com
  bucket:
  folders_format: "%F_%p"
